/* Mobile Layout: 480px and below. */
input {display: block;}
::-webkit-input-placeholder {color: #000;}/* WebKit, Blink, Edge */
:-moz-placeholder {color: #000; }/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #000;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #000;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #000;} /* Microsoft Edge */

/* área do captcha */
.boxcaptcha {
	clear: both;
  	max-width: 280px;
}

.g-recaptcha {
transform: scale(0.95);
-webkit-transform:scale(0.95);
transform-origin:0 0;
-webkit-transform-origin:0 0;
max-width: 280px;
}

#formulario {
	width: 90%;
	margin: 30px 5% 30px 5%;
	font-size: 20px;	
}

#formulario p {
	text-align: justify;
}

#formulario span {
	font-weight: bold;
	line-height: normal;
}

.area_formulario {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
}

.area_mensagem {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.area_checkbox {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.area_botao_enviar {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.area_botao_upload {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.area_upload_arquivo {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.bt_upload {
	clear: both;
	width: 100%;
	height: 40px;	
	border: 0;
	border-radius: 15px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #FFF;
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	background: #13110C;
	transition: background .5s ease;
}

.bt_upload:hover {
     background: #333; 
}

.tit_campo_form {
	float: left;
	clear: both;
	width: 98%;
	margin-top: 5px;
	color: #4B5563;
}

.campo_form {
	float: left;
	clear: both;
	width: 98%;
	height: 40px;
	border: 1px solid #CCC;
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 3px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
}
.campo_form:valid {background: #FFF;}
.campo_form:invalid {background: #FFF;}

.campo_checkbox {
	float: left;
	clear: none;
	width: 200px;
	margin-right: 2%;
	margin-top: 5px;
	border: 0;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
}

.area_select_form {
	float: left;
	clear: both;
	width: 100%;
	min-height: 45px;
	background: url(select2.png) no-repeat right;
	border: 1px solid #CCC;
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 3px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #000;
	cursor: pointer; 
}

.txt_form {
	float: left;
	clear: both;
	width: 98%;
	height: 80px;
	padding-top: 10px;
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 3px;
	border: 1px solid #CCC;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
}
.txt_form:valid {background: #FFF;}
.txt_form:invalid {background: #FFF;}

.bt_form {	
	clear: both;
	width: 100%;
	height: 40px;	
	border: 0;
	border-radius: 15px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #FFF;
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	background: #13110C;
	transition: background .5s ease;
}

.bt_form:hover {
	 background: #333; 
}

@media only screen and (min-width: 585px) {	
.boxcaptcha {clear: none;}
.area_botao_enviar {
	float: right;
	clear: right;
	width: 20%;
	margin-right: 2.5%;
}
}

@media only screen and (min-width: 768px) {
.boxcaptcha {margin-left: 2.5%;}	
	
#formulario {
	font-size: 25px;	
}
	
.area_formulario {
	float: left;
	clear: none;
	width: 46%;
	margin-right: 2%;
	margin-left: 2%;
}

.campo_checkbox {
	margin-right: 2.8%;
}

.area_mensagem {
	width: 96%;
	margin-left: 2%;
}

.area_checkbox {
	width: 96%;
	margin-left: 2%;
}

.area_botao_upload {
	clear: none;
	width: 25%;
}

.area_upload_arquivo {
	float: right;
	clear: right;
	width: 73%;
}

.txt_form {
	width: 99%;
	padding-left: 1%;
}

.bt_form {
	height: 50px;
	font-size: 35px;
}
}